import request from '@/utils/request'

// 查询人员信息列表
export function getYearMonthDayAlarmCount(query) {
  return request({
    url: '/count/manage/getYearMonthDayAlarmCount',
    method: 'get',
    params: query
  })
}


export function getAlarmCountTrend(query) {
  return request({
    url: '/count/manage/getAlarmCountTrend',
    method: 'get',
    params: query
  })
}

